# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sun May  1 01:09:27 UTC 2016
pkgname = haskell-fgl
pkgver = 5.5.2.3-1
pkgdesc = Martin Erwig's Functional Graph Library
url = http://hackage.haskell.org/package/fgl
builddate = 1462064967
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 7645184
arch = armv7h
license = custom:BSD3
depend = ghc=7.10.3
